## hasciicam 1.1.2

=== debian/changelog ===
hasciicam (1.1.2-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Port to GCC-14 (Closes: #1075060)
    - Add debian/patches/gcc-14.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 10 Aug 2024 03:16:40 +0800

hasciicam (1.1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump debhelper compat to 9. (Closes: #965578)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 12 Dec 2022 02:40:02 +0800

hasciicam (1.1.2-1) unstable; urgency=low

  * New upstream release
  * Added dependency to ftplib-dev

 -- Denis Roio <jaromil@dyne.org>  Tue, 26 Apr 2011 15:09:32 +0200

hasciicam (1.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #621966).

 -- Denis Roio <jaromil@dyne.org>  Fri, 04 Mar 2011 21:50:21 +0100

hasciicam (1.1-1) unstable; urgency=low

  * New upstream release
  * Package format upgraded to 3.0 (quilt)
  * Desktop menu entry

 -- Denis Roio <jaromil@dyne.org>  Thu, 03 Mar 2011 15:45:53 +0100

hasciicam (1.0-1) unstable; urgency=low

  [ Luca Bigliardi ]
  * New upstream release (Closes: #278912).
  * Add myself as Maintainer and jaromil and filippo in 'Uploaders:'.
  * Switch to cdbs.
  * Change menu section.
  * Bump debian/compat to 5.
  * Bump Standards-Version to 3.8.0.1.

  [ Filippo Giunchedi ]
  * Change of maintainer with permission from Christian
  * Add DM-Upload-Allowed: yes
  * Add ${misc:Depends} to debian/control
  * Acknowledge NMU (Closes: #292231)

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 22 Jan 2009 23:12:40 +0100

hasciicam (0.9.1-2.1) unstable; urgency=low

  * Non-maintainer upload to fix RC bug
  * The manual page hasciicam.1 is also licensed under GFDL without
    invariant sections. Add a note about this in debian/copyright
    (Closes: #292231). Point to common-licenses GFDL copy.

 -- Vincent Bernat <bernat@debian.org>  Wed, 06 Aug 2008 07:27:18 +0200

hasciicam (0.9.1-2) unstable; urgency=low

  * Ack to close NMU fixed bugs:
    - nonfree man page (Closes: #292231)
    - aalib transition (Closes: #320885)
  * Enhanced short description (Closes: #283717, #344208)

 -- Christian Surchi <csurchi@debian.org>  Sun, 23 Jul 2006 22:57:23 +0200

hasciicam (0.9.1-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Update hasciicam.1 from upstream, which uses GFDL with no invariant
    sections now. (Closes: #292231).
  * Bump Standards-Version to 3.7.2 (no changes required).
  * Bump debian/compat to 4.
  * Fix FSF address in debian/copyright.

 -- Pierre Habouzit <madcoder@debian.org>  Mon,  5 Jun 2006 13:00:53 +0200

hasciicam (0.9.1-1.2) unstable; urgency=low

  * NMU
  * Recompile to allow for the aalib transition (closes: #320885)
    - Change Build-Depends: to libaa1-dev

 -- Don Armstrong <don@debian.org>  Sun, 25 Sep 2005 17:22:49 -0700

hasciicam (0.9.1-1.1) unstable; urgency=low

  * NMU
  * Added complete GFDL text to debian/copyright and correct license
    location to hasciicam.1 (closes: #292231)

 -- Paul Brossier <piem@altern.org>  Fri,  4 Feb 2005 18:00:41 +0000

hasciicam (0.9.1-1) unstable; urgency=low

  * New upstream version (Closes:#208544)
  * Standard Version to 3.6.1
  * Now updated config.* files are in upstream package 

 -- Christian Surchi <csurchi@debian.org>  Sat, 27 Dec 2003 15:50:19 +0100

hasciicam (0.9-3) unstable; urgency=low

  * Fixed conflicting definitions in hasciicam.c (Closes:#143499)
  * Removed "emacsisms" in debian/changelog
  * Standard-Version from 3.5.5 to 3.5.8
  * No DH_COMPAT in debian/rules, moved to debian/compat

 -- Christian Surchi <csurchi@debian.org>  Mon,  2 Jun 2003 17:41:47 +0200

hasciicam (0.9-2) unstable; urgency=low

  * Updated config.{guess,sub} (Closes:#120758)
  * Fixed typo in description (Closes:#124729)

 -- Christian Surchi <csurchi@debian.org>  Thu, 28 Feb 2002 21:54:03 +0100

hasciicam (0.9-1) unstable; urgency=low

  * Initial Release (Closes:#95632)

 -- Christian Surchi <csurchi@debian.org>  Sun, 18 Nov 2001 19:47:14 -0500
