=== debian/control ===
Source: hasciicam
Section: graphics
Priority: optional
Maintainer: Luca Bigliardi <shammash@artha.org>
Uploaders: Denis Roio <jaromil@dyne.org>, Filippo Giunchedi <filippo@debian.org>
DM-Upload-Allowed: yes
Vcs-Git: git://code.dyne.org/hasciicam.git
Vcs-Browser: http://code.dyne.org/?r=hasciicam
Homepage: http://ascii.dyne.org/
Build-Depends: cdbs, debhelper (>= 9), libaa1-dev, ftplib-dev
Standards-Version: 3.9.1

Package: hasciicam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: (h)ascii for the masses: live video as text
 Hasciicam makes it possible to have live ASCII video on the web. It
 captures video from a tv card and renders it into ascii, formatting the
 output into an html page with a refresh tag or in a live ASCII window or
 in a simple text file as well, giving the possibility to anybody that has a
 bttv card, a Linux box and a cheap modem line to show a live ASCII video
 feed that can be browsable without any need for plugin, java etc.
