## hasciicam 1.3+git20190911.8b5a35a

=== debian/changelog ===
hasciicam (1.3+git20190911.8b5a35a-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
    Closes: #717690 (LP: #1198969)
  * Maintain package in Debian Multimedia team
    Closes: #1107641
  * Switch from cdbs to dh
  * Debhelper-compat 13
    Closes: #765226
  * Drop debian/menu file since there is a desktop file
  * Explicitly build-depend on libftp-dev instead of old ftplib-dev
    Closes: #832524
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * watch file standard 4 (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * d/copyright: DEP5
  * d/watch: Parse latest Git commit

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2025 14:17:10 +0200
