=== debian/control ===
Source: hasciicam
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Luca Bigliardi <shammash@artha.org>,
           Denis Roio <jaromil@dyne.org>,
           Filippo Giunchedi <filippo@debian.org>,
           Andreas Tille <tille@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libaa1-dev,
               libftp-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/hasciicam
Vcs-Git: https://salsa.debian.org/multimedia-team/hasciicam.git
Homepage: https://ascii.dyne.org/

Package: hasciicam
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: (h)ascii for the masses: live video as text
 Hasciicam makes it possible to have live ASCII video on the web. It
 captures video from a tv card and renders it into ascii, formatting the
 output into an html page with a refresh tag or in a live ASCII window or
 in a simple text file as well, giving the possibility to anybody that has a
 bttv card, a Linux box and a cheap modem line to show a live ASCII video
 feed that can be browsable without any need for plugin, java etc.
