=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	# Upstream source contains a copy of the Debian menu file which needs to be removed
	rm -rf debian/*/usr/share/menu
