=== debian/watch ===
version = 4

opts="mode=git,pretty=1.3+git%cd.%h" \
    https://github.com/jaromil/hasciicam.git HEAD

# Asked for release tags in
# https://github.com/jaromil/hasciicam/issues/15
